html,
body {
    height: 100vh;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
   
}
h1{font-size: 6vh;margin-bottom: 30px; }
p {
    margin: 0;
    padding: 0; 
    margin-bottom: 40px;
}
body {
 font-family: 'Suisse Intl'; 
    width: 100%;  font-size: 2.5vh; color: #000;
}
body.home{background: url(../images/banner2.jpg) center no-repeat;
    background-size: cover; color: #fff;}
body.home::before,
body.home::after{position: absolute; top: 0; display: block; z-index: 0; content: ''; left: 0; right: 0; height: 60%; background: linear-gradient(0deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);}
body.home::before{bottom: 0; top: auto; height: 100%; background: #fff; opacity: 0.4;}
header{z-index: 2; position: relative; padding: 10px 0; display: inline-block; width: 100%;}
.container{/*max-width: 96%;*/}
.row{align-items: center;}
.coming__soon-page .row{height: 75vh; position: relative; z-index: 1; color:#000;}
.main_button{display: inline-block;vertical-align: top; margin: 0; padding: 10px 50px 9px; text-decoration: none; background: #d81100; border-radius: 50px; color: #fff; margin-top: 50px;}
a.main_button:hover{background: #7d4c34;color: #fff;}
.text-right{text-align: right;}
.hide, .hidden{display: none!important;}
.logo{margin-bottom: 60px;}
/*h1 span{color: #fff; border-radius: 50px;background: #006F6D; padding: 5px 25px; display: inline-block;line-height: 54px;}*/
h1 span{color: #d81100; font-weight: bold;}
.logo_area{text-decoration: none; font-size: 5vh; font-weight: bold; color: #d81100;}

.policy-page{font-size: 2vh; padding-bottom: 60px;}
.policy-page h1{color: #d81100;}
.policy-page h2, .policy-page h3{margin-bottom: 10px;}
.policy-page p{margin-bottom: 20px;}
footer{position: absolute; bottom: 15px; z-index: 10; left: 0; right: 0; }
footer a{color: #000; font-size: 18px; text-decoration: none;}
@media screen and (min-width: 991px) {
}
@media screen and (max-width: 991px) {
    header .col-md-4{max-width: 33.33333333%;}
    .logo_line{max-height: 10px; display: inline-block;}
    .logo{max-height: 70px; display: inline-block; margin-bottom: 30px;}
    h1{font-size: 4vh;margin-bottom: 15px;}
    p{font-size: 2vh;margin-bottom: 20px;}
    .main_button{padding: 8px 20px;    font-size: 16px;    margin-top: 30px;}
    h1 span{line-height:30px ; }
}
